<mjml version="3.3.3">
  <mj-body background-color="#F4F4F4">
    <mj-section background-color="#a96850" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
      </mj-column>
    </mj-section>
    <mj-section background-color="#ffffff" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
        <mj-image align="center" width="150px" alt="Logo" container-background-color="#ffffff" padding="10px 25px" src="{{ app.request.schemeAndHttpHost ~ app.request.baseUrl  }}/uploads/media/logoPdf.png"></mj-image>
      </mj-column>
    </mj-section>
    <mj-section background-color="#ffffff" background-repeat="repeat" background-size="auto" padding="20px 0px 20px 0px" text-align="center" vertical-align="top">
      <mj-column>
        <mj-text align="center" color="#55575d" font-family="Arial, sans-serif" font-size="14px" line-height="28px" padding="0px 25px 0px 25px">
          <h1>
            Nieuwe condolatie voor {{ person.fullName }}
          </h1>
        </mj-text>
        <mj-text>
          <h3>Gegevens</h3>
        </mj-text>
        <mj-table align="center">
          <tr style="border-bottom:1px solid #ecedee;text-align:center;padding:15px 0;">
            <th>Auteur</th>
            <th>Adres</th>
            <th>Telefoonnummer</th>
            <th>Email</th>
          </tr>
          <tr style="border-bottom: 1px solid #ecedee; text-align: center; padding-bottom: 15px 0;">

            <td>{{ comment.author }}</td>
            <td>{{ comment.address }}</td>
            <td>{{ comment.phone }}</td>
            <td>{{ comment.email }}</td>
          </tr>
        </mj-table>
        <mj-text>
          <h3>Condolatie</h3>
        </mj-text>
        <mj-table align="center">
          <tr>
            {% if comment.photoFileName %}
              <td>
                <img style="max-width: 550px" src="{{ app.request.getSchemeAndHttpHost() ~ '/uploads/photos/' ~ comment.photoFileName }}">
              </td>
            {% endif %}
          </tr>
          <tr>
            <td>{{ comment.text }}</td>
          </tr>
        </mj-table>
      </mj-column>
    </mj-section>
    <mj-section background-color="#a96850" background-repeat="repeat" padding="20px 0" text-align="center" vertical-align="top">
      <mj-column>
        <mj-text align="center" color="#ffffff" font-family="Arial, sans-serif" font-size="13px" line-height="22px" padding="10px 25px"><a style="color:#ffffff" href="#"><b>Uitvaarzorg Leo</b></a></mj-text>
      </mj-column>
    </mj-section>
  </mj-body>
</mjml>
